پرش به محتوا

مدیاویکی:Common.css

از ویکی ایران

نکته: پس از انتشار ممکن است برای دیدن تغییرات نیاز باشد که حافظهٔ نهانی مرورگر خود را پاک کنید.

  • فایرفاکس / سافاری: کلید Shift را نگه دارید و روی دکمهٔ Reload کلیک کنید، یا کلید‌های Ctrl-F5 یا Ctrl-R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-R)
  • گوگل کروم: کلیدهای Ctrl+Shift+R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-Shift-R)
  • Edge: کلید Ctrl را نگه‌دارید و روی دکمهٔ Refresh کلیک کنید، یا کلید‌های Ctrl-F5 را با هم فشار دهید
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
@font-face {
  font-family: vazir;
  src: url('/fonts/Vazir-FD.woff2') format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: vazir;
  src: url('/fonts/Vazir-Medium-FD.woff2') format('woff2');
  font-weight: 600;
}

@font-face {
  font-family: vazir;
  src: url('/fonts/Vazir-Bold-FD.woff2') format('woff2');
  font-weight: 700;
}

@font-face {
  font-family: vazir;
  src: url('/fonts/Vazir-Black-FD.woff2') format('woff2');
  font-weight: 900;
}

@font-face {
  font-family: nastaliq;
  src: url('/fonts/IranNastaliq.woff2') format('woff2');
  font-weight: 900;
}

html, body {
    font-family: vazir;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
	font-family:vazir;
	font-weight:900;
}